.sapUiCEPSRApp .sapUiCEPSRAppScroll {
  overflow: auto;
}
.sapUiCEPSRApp .sapUiCEPSRHeader {
  background-color: var(--_sap_m_IconTabBar_HeaderBackground)
}
.sapUiCEPSRApp .sapUiCEPSRSummary {
  margin: -1rem 2rem 1rem;
  position: relative;
  z-index:5
}

.sapUiCEPSRApp .sapUiCEPSRHeaderExpand {
  position: absolute;
  display: inline-block !important;
  z-index:2;
}

.sapUiCEPSRApp .sapUiCEPSRTabs {
  box-shadow: none;
}

.sapUiCEPSRApp .sapUiCEPSRFilters {
  flex-direction: row;
  gap: 2rem;
  padding: 0 2rem 1rem;
  box-sizing: border-box;
  position:relative;
  z-index: 1;
}
.sapUiCEPSRApp .sapUiCEPSRHeader {
  background-color: var(--_sap_m_IconTabBar_HeaderBackground);
  box-shadow: var(--_sap_m_IconTabBar_ShellHeaderShadow);
  border-bottom: var(_sap_m_IconTabBar_HeaderBorderBottom);
}

.sapUiCEPSRApp .sapFDynamicPageToggleHeaderIndicator {
  display: none;
}

.sapUiCEPSRAppScroll .sapFCardLoadingShimmer {
  display: none;
}

.sapMSelectListItemIcon {
  vertical-align: text-bottom;
}